{
    "event_persinst": {
        "1": "taraf\u0131ndan olu\u015fturuldu",
        "2": "taraf\u0131ndan bulundu",
        "3": "taraf\u0131ndan yay\u0131nland\u0131",
        "4": "taraf\u0131ndan olu\u015fturulan \u015fablonlar",
        "5": "tasvir edildi (Akt\u00f6r)",
        "6": "ne taraf\u0131ndan kullan\u0131ld\u0131",
        "7": "taraf\u0131ndan yaz\u0131lm\u0131\u015ft\u0131r",
        "8": "taraf\u0131ndan topland\u0131",
        "9": "taraf\u0131ndan boyanm\u0131\u015f",
        "10": "taraf\u0131ndan foto\u011frafland\u0131",
        "11": "taraf\u0131ndan al\u0131nd\u0131",
        "12": "Bask\u0131 plakas\u0131 \u00fcretildi",
        "13": "taraf\u0131ndan g\u00f6nderildi",
        "14": "taraf\u0131ndan verilen",
        "15": "taraf\u0131ndan imzaland\u0131",
        "16": "ilk tarif eden",
        "19": "taraf\u0131ndan \u00e7izilmi\u015f",
        "20": "taraf\u0131ndan \u00e7izilmi\u015f",
        "21": "ya\u015fam\u0131\u015f",
        "22": "[Genel]",
        "23": "[Genel]",
        "24": "[Genel]",
        "25": "taraf\u0131ndan g\u00f6revlendirildi",
        "26": "taraf\u0131ndan bas\u0131ld\u0131",
        "27": "tafindan anlat\u0131ld\u0131",
        "28": "taraf\u0131ndan kaydedildi",
        "29": "Taraf\u0131ndan tasarlanan dekor",
        "30": "Taraf\u0131ndan tasarlanan form",
        "31": "taraf\u0131ndan modellenmi\u015ftir",
        "32": "taraf\u0131ndan imzaland\u0131",
        "33": "taraf\u0131ndan bahsedilen",
        "34": "taraf\u0131ndan bahsedilen",
        "35": "taraf\u0131ndan tasarland\u0131",
        "36": "taraf\u0131ndan tasvir edildi",
        "37": "taraf\u0131ndan boyanm\u0131\u015f",
        "38": "tarafindan resimlendirilmi\u015f",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by"
    }
}